/* CSS Document */

/* Google Fonts: Episode 22 - Introduction to Dreamweaver Tutorial (CS6) at 11:00 */

body	{ background-image:url(../images/background%20burlap.jpg);
			background-repeat:repeat;
			}
			
h1, h2, h3		{ font-family:Arial, Helvetica, sans-serif; }			

#wrapper 		{ width:900px; margin:10px auto; 
					background-color:#FFF;
					padding:0 20px;
					}

/* Begin css code from Pro Shop site */
					
#topnav				{ clear:both; 
						}
#topnav 			{ width: 100%; 
					height: 40px;
					background-color:#FFFFD2;
					border-bottom:1px #666 solid;					
						}
#topnav	p			{font-family: Arial, Helvetica, sans-serif;
					color:#03F;
					font-size:18px;
					line-height: 5px;
					padding: 0px;
						}
#topnav ul			{ padding:5px 0; 
							margin:0; 
						border-top:1px #666 solid;
						 } 
#topnav ul li		{ float:left; 
					list-style:none;
					position:relative;
						}	
#topnav ul li a	{ display:block;
					font-family: Arial, Helvetica, sans-serif;
					color:#fff;
					font-size:14px;
					padding:4px 14px;	
					text-decoration:none; 
					}		
					
#topnav ul li ul	{ display:none;
						position:absolute;
						background-color:#FC6;
						padding:10px; 
						border-radius: 0px 0px 12px 12px;
						}			
						
#topnav ul li:hover ul 	{ display:block;
						
						}						
						
#topnav ul li ul li	{ width: 190px; 
						border-radius: 4px; }							
							
#topnav ul li ul li a	{ padding:8px 14px; }	

#topnav ul li ul li a:hover	{ background-color:#FFC; }


#topnav a:link		{ font-weight:normal; text-decoration:none; text-tranform:uppercase; color:#000; }
#topnav a:visited	{ font-weight:normal; text-decoration:none; text-tranform:uppercase; color:#000; }	
#topnav a:active	{ font-weight:normal; text-decoration:none; text-tranform:uppercase; color:#000; }	
#topnav a:hover		{ font-weight:bold; text-decoration:none; text-tranform:uppercase; color:#000; }		
#topnav a:focus		{ font-weight:bold; text-decoration:none; text-tranform:uppercase; color:#000; }
					
					
		
#top			{   }
#logo			{ float:left; margin:20px 0; }
#social-media	{ float:right; margin:20px 0; }			

/* Disabled to test code from Pro Shop css	
#topnav			{ clear:both; }	
#topnav			{font-family:Arial, Helvetica, sans-serif; font-size:16px; }	
#topnav ul		{ padding:15px 0; margin:0; border-top:1px #666 solid; 
						border-bottom:1px #999999 solid;}
#topnav	ul li	{ display:inline; list-style-type:none; 
					margin:0 30px 0 0; }
					

a	{ background-color:#0080c0;
		display:inline;
		width:160px;
		padding:5px 0;
		text-decoration:none;
		font-family:Arial, Helvetica, sans-serif;
		}
		
a:link		{ color:#fff; }
a:visited	{ color:#fff; }
a:active	{ color:#fff; }
a:hover		{ color:#fc0; background-color:#006697; }
a:focus		{ color:#fc0; background-color:#006697; }

					
/*
#topnav a:link		{ font-weight:normal; text-decoration:none; text-tranform:uppercase; color:#000; }
#topnav a:visited	{ font-weight:normal; text-decoration:none; text-tranform:uppercase; color:#000; }	
#topnav a:active	{ font-weight:normal; text-decoration:none; text-tranform:uppercase; color:#000; }	
#topnav a:hover		{ font-weight:normal; text-decoration:none; text-tranform:uppercase; color:#666; }		
#topnav a:focus		{ font-weight:normal; text-decoration:none; text-tranform:uppercase; color:#666; }
*/	
					
#content p		{ font-family:Arial, Helvetica, sans-serif; 
					font-size:14px; 
					line-height:180%; 
					}					


#box1			{ width:425px; float:left; margin-right:40px; 
					padding:1px 0;
					 }
#box2			{ width:425px; float:left;
					padding:1px 0;
					 
					}
#box3			{ width:880px; float:left;
					padding:10px 5px;
					
					}

					
					
#footer			{ padding:10px 0;
					border-top:1px #666666 solid;
					}

#footer p		{ text-align:center;
					font-family:Arial, Helvetica, sans-serif; 
					font-size:14px; 
					}					
					
					
		
